{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "6617",
    "x-amz-version-id": "yyP.vubtD1ul6gInI4RVJQzBZqUSPFGC",
    "x-amz-request-id": "446FARFSGHT2JX2T",
    "x-amz-id-2": "RyFWAhREpODxZbX/mMaZwxcs+uTZT8MsLpG7KoPSD+dwhbDD0ougYxpVVw3xCRmp0vQKdPS9YIk=",
    "etag": "\"41fbcc60cf03386d748fdfa693fa0e7d\""
  },
  "url": "https://deno.land/std@0.122.0/http/http_status.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 39567465
  }
}